all:
	make slide slideshow

slide:
	pandoc -t beamer pes-march-2024.md -f markdown-implicit_figures -V colorlinks=true -V linkcolor=blue -V urlcolor=red -o pes-march-2024.pdf

slideshow:
	pandoc -t beamer pes-march-2024.md -f markdown-implicit_figures -V colorlinks=true -V linkcolor=blue -V urlcolor=red -i -o pes-march-2024-slideshow.pdf

view:
	zathura --mode=presentation pes-march-2024.pdf &
